<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //

define("_ML_ACTIVATED", "Activado");
define("_ML_ADD", "Añadir");
define("_ML_ADDAS", "Añadir a");
define("_ML_ADDBANNER", "Añadir banner");
define("_ML_ADDDOWNLOAD", "Añadir Descarga");
define("_ML_ADDSEPERATOR", "Añadir separador");
define("_ML_ADDSTORY", "Añadir artículo");
define("_ML_ADMIN", "Administración Lista de Envios");
define("_ML_DOWNLOADLINK", "Titulo y enlace de la descarga");
define("_ML_DESCRIPTIONLINK", "Descripción completa con el enlace ˆ descargar");
define("_ML_DOWNLOADADDED", "Descarga añadida.");
define("_ML_DOWNLOADTEXT", "Ver Descarga:");
define("_ML_BANNERADDED", "Banner añadido.");
define("_ML_BANNERTEXT", "Por favor visita nuestros patrocinadores:");
define("_ML_CHOOSEPLEASE", "Por favor escoge");
define("_ML_CHOOSETYPE", "Escoger el Tipo");
define("_ML_CONFIG", "Configuración Lista de Envios");
define("_ML_CONFIGTEXT", "Hola,Usted (o alguien) ha registrado esa dirección email para recibir el Boletín. Par sécurité, confirme el registro pinchando en este enlace. Si no lo confirmas,esta dirección email será borrada de nuestra base de datos en las próximas 24 horas.Gracias.");
define("_ML_CONFIRSENT", "Enviado email de confirmación.");
define("_ML_CREATE", "Crear");
define("_ML_CREATENEWISSUE", "Crear nueva salida");
define("_ML_CREATENEWLIST", "Crear nueva lista");
define("_ML_DATE", "Fecha");
define("_ML_DATEFORMAT","Formato de fecha");
define("_ML_DATEFORMATNOTE","La sintaxis utilizada es identica a PHP <a href='http://www.php.net/date' target='_blank'>date()</a> función");
define("_ML_DELETELIST", "Effacer la Liste");
define("_ML_DELETELISTCONF", "Si borras esta lista,borrarás también:<br>todos los usuarios inscritos a esta lista<br>");
define("_ML_EDITLIST", "Editar Lista");
define("_ML_EMAIL", "Email");
define("_ML_EMAILADDRESS", "Dirección Email");
define("_ML_ENTERTEXTHTML", "introducir texto HTML aquí");
define("_ML_ENTERTEXTPLAIN", "introducir texto plano aquí");
define("_ML_ERROR_ALREADY", "ERROR: Dirección Email ya registrada.");
define("_ML_ERROR_INVALID", "ERROR: Dirección Email Inválida.");
define("_ML_ERROR_NOTEXT", "ERROR: Falta Texto.");
define("_ML_ERROR_NOTSUB", "ERROR: Dirección Email no registrada.");
define("_ML_ERROR_SUBLINK", "Enlace Inválido !");
define("_ML_FULLTEXT", "Texto completo con enlace");
define("_ML_FUNCTIONS", "Funciones");
define("_ML_GOBACK", "Volver");
define("_ML_HOMELINK", "Texto de Inicio y enlace de noticia");
define("_ML_HTMLSEPERATOR", "<hr>\n");
define("_ML_ISSUES", "Ediciones");
define("_ML_JOINED", "Ir");
define("_ML_LISTCREATED", "Lista creada");
define("_ML_LISTDESCRIPTION", "Descripción de la lista");
define("_ML_LISTNAME", "Nombre de la Lista");
define("_ML_MAIN", "Lista de Envios");
define("_ML_NOISSUE", "Numero de Edición inválido.");
define("_ML_NOISSUES", "No hay ediciones en la base de datos.");
define("_ML_NOLISTS", "No hay ninguna Lista de envio en la base de datos.");
define("_ML_NONE", "Ninguno");
define("_ML_NOSUBSCRIBERS", "No hay registros en la base de datos.");
define("_ML_PENDING", "En espera");
define("_ML_RESUME", "Resumen");
define("_ML_SAVECHANGES","Guardar cambios");
define("_ML_SEND", "Enviar");
define("_ML_SENT", "Edición enviada !");
define("_ML_SENTISSUES", "El miembro ha recibido las ediciones siguientes");
define("_ML_SITEADMIN", "Administración del Sitio");
define("_ML_STATUS", "Estado");
define("_ML_STORYADDED", "Artículo añadido");
define("_ML_STORYLINKTEXT", "Ver artículo.");
define("_ML_SUBCOMPLETED", "Regístro efectuado.");
define("_ML_SUBEND", "Fin de inscripción.");
define("_ML_SUBJECT", "Título");
define("_ML_SUBSCRIBE", "Suscribirse");
define("_ML_SUBSCRIBERS", "Suscriptores");
define("_ML_SUBSCRIPTION", "Suscripción a la Lista de Envios");
define("_ML_TEXTSEPERATOR", "----------------------------------------------------------\n");
define("_ML_TITLE", "Lista(s) de Envios");
define("_ML_TITLELINK", "Titulo y enlace del artículo");
define("_ML_TYPE", "Tipo");
define("_ML_TYPEHTML", "HTML");
define("_ML_TYPETEXT", "Texto");
define("_ML_UNSUBSCRIBE", "Se désinscrire");
define("_ML_VIEWCONTENT", "Ver contenido de la edición.");
define("_ML_VIEWISSUES", "Ver ediciones");
define("_ML_VIEWLISTISSUES", "Ver lista de ediciones");
define("_ML_VIEWLISTS", "Ver Listas");
define("_ML_VIEWLISTSUBSCRIBERS", "Ver lista de inscritos");
define("_ML_VIEWSUBSCRIBERS", "Ver inscritos");
define("_ML_WELCOMEMESSAGE", "Te ser´enviado un email de confirmación. También puedes borrarte aquí.");
define("_ML_YOUHAVE", "Actualmente tienes ");